Package twisted :: Package trial :: Module runner

[show private | hide private]
[frames | no frames]

## Module twisted.trial.runner

Classes
`SingletonRunner` |
`TestClassRunner` |

Function Summary
| `runTest(method)`

Variable Summary
`MetaInterface` | `ITestRunner`

Variable Details

### ITestRunner

  Type:
    `MetaInterface`
  Value:

        <class 'twisted.trial.runner.ITestRunner'>

Generated by Epydoc 1.1 on Thu May 8 13:19:05 2003 | http://epydoc.sf.net